Subject: How do I unsubscribe?

From: Walter Schmidt <[email-masked]>
Date: Mon, 29 Jan 1996 07:15:51 -0500 (est)

...cann't find the initial subscribed message, and therein is the problem.

How do I signoff from this list?  

The following is what I've tried, all of which has not "worked" to 
unsubscribe me...so thanks in advance

  sent to [email-masked]   signoff pine-info, got me a 
response that the command was invalide

  sent to [email-masked]   info refcard, got me to the next 
attempt

  sent to [email-masked]     help ref.card got me to the next 
attempt

  sent to [email-masked] for all the following...

  signoff pine-info got me   no such list error

  lists local got me a list that did not contain pine-info

  lists global pine got me a zero length list -- nothing had pine

So I've done all that I would initially think of, and seeing how the 
signoff must be sent to either a different server, or, has a different 
name, or both [leastwise that's what I'm thinking now], would someone 
tell me the steps necessary to signoff/unsubscribe from this, pine-info, 
list -- p l e a s e   :)

---   REgards, [email-masked]  -------------  Walter C. Schmidt, CPA
- -      Computers  |       http://www.dorsai.org/~walts/
- -    Accounting & | Vice President Massapequa Chamber [email-masked]
---       Taxes     | Chair Nassau Council Net Access  [email-masked]
- -
- -  52 Yin (KEN  gen) - Mountain above, Mountain below - Mountain
                         "Like the mountain, be still and unmoving,
                          waiting for the right moment..."